/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	div.contentLeft */
div.contentLeft div.panel {
		padding:10px;
	}
div.contentLeft div.panel h2 {
	}
div.contentLeft div.panel p {
	}
div.contentLeft div.panel ul {
	}
div.contentLeft div.panel ul li {
	}
div.contentLeft div.panel a {
	}
div.contentLeft div.panel a:hover {
	}
div.contentLeft div.panel a.more {
	}
div.contentLeft div.panel a.more:hover {
	}
	
	
/*Coming soon panel*/
div.coming-soon{
	margin-bottom:1em;
	padding:10px;
	width:1039px!important;	
	}	

